[
  {
    "flipbook_texture": "textures/blocks/fire_0",
    "atlas_tile": "fire_0",
    "frames": [ 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15 ],
    "blend_frames": false
  },
  {
    "flipbook_texture": "textures/blocks/fire_1",
    "atlas_tile": "fire_1",
    "frames": [ 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15 ],
    "blend_frames": false
  },
  {
    "flipbook_texture": "textures/blocks/lava_still",
    "atlas_tile": "still_lava",
    "ticks_per_frame": 16
  },
  {
    "flipbook_texture": "textures/blocks/lava_flow",
    "atlas_tile": "flowing_lava",
    "ticks_per_frame": 10,
    "replicate": 2
  },
  {
    "flipbook_texture": "textures/blocks/campfire",
    "atlas_tile": "campfire_fire",
    "ticks_per_frame": 2,
    "blend_frames": false
  },
  {
    "flipbook_texture": "textures/blocks/soul_campfire",
    "atlas_tile": "soul_campfire_fire",
    "ticks_per_frame": 2,
    "blend_frames": false
  },
  {
    "flipbook_texture": "textures/blocks/soul_fire_0",
    "atlas_tile": "soul_fire_0",
    "frames": [ 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15 ],
    "blend_frames": false
  },
  {
    "flipbook_texture": "textures/blocks/soul_fire_1",
    "atlas_tile": "soul_fire_1",
    "frames": [ 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15 ],
    "blend_frames": false
  }
]
